<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="75115" dateMiseAJour="2025-04-09" id="mjd-75115-02" idPresta="67597db389a4c84487c22f34" pivotLocal="mjd">
    <Nom>Maison de justice et du droit  de Paris 15ème arrondissement</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>99 RUE D&#39;ALLERAY</Ligne>
        <CodePostal>75015</CodePostal>
        <NomCommune>PARIS</NomCommune>
        <Localisation>
            <Latitude>48.836397</Latitude>
            <Longitude>2.309616</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>01 45 45 22 23</Téléphone>
        <Télécopie>01 45 40 01 42</Télécopie>
        <Email>mjd-paris-sud@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>75056</commune>
        <commune>75101</commune>
        <commune>75102</commune>
        <commune>75103</commune>
        <commune>75104</commune>
        <commune>75105</commune>
        <commune>75106</commune>
        <commune>75107</commune>
        <commune>75108</commune>
        <commune>75109</commune>
        <commune>75110</commune>
        <commune>75111</commune>
        <commune>75112</commune>
        <commune>75113</commune>
        <commune>75114</commune>
        <commune>75115</commune>
        <commune>75116</commune>
        <commune>75117</commune>
        <commune>75118</commune>
        <commune>75119</commune>
        <commune>75120</commune>
    </CompetenceCommunale>
</Organisme>